@charset "utf-8";

.image_area {
	width: 100%;
	margin: 3% auto;
}
.image_area img {
	width: 100%;
}
.image_area.fixed_bnr {
	width: 80%;
	margin: 12% auto;
}

/*==========================================================================================

	// メイン

==========================================================================================*/

.wrap_list {
	padding: 30px;
	background:#ffffff;
}

.wrap_mactoma {
	margin: 0 0 60px 0;
}

.wrap_mactoma h3 {
	width:560px;
	margin: auto;
	padding:0px;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}
.mainvisual_area {
	width: 100%;
}
.mainvisual_area img {
	width: 100%;
}
.text_mactoma {
	font-size:18px;
	font-weight:bold;
	padding:0 0 20px 0;
    line-height: 28px;
}

.mac_box01 {
	border:solid 2px #1e55d6;
}

.mac_box01 h4 {
	padding:5px 0;
	color:#ffffff;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	background:#1e55d6;
}

.moviearea {
	padding:20px;
	text-align:center;
}

.text_typeA {
	padding:0 0 10px 0;
	text-align:center;
}

.btn_sc {
	text-align:center;
	margin:30px auto;
}

.mac_box02 {
	margin:60px 0 0 0;
}

.mac_box02 li {
	padding:0 0 20px 0;
}

.mac_box03 {
	margin:30px 0 0 0;
	border:solid 2px #d71318;
}
.mac_box03.noborder {
	border: none;
}
.mac_box03 h4 {
	padding:5px 0;
	color:#ffffff;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	background:#d71318;
}

.imgarea {
	text-align:center;
}

.player {
	width:560px;
	margin:auto;
}

.item_centering {
    text-align: center;
}
.notice_area {
    margin: 0 auto 3%;
    color: #ff0000;
    font-weight: 700;
}
.notice_area strong {
    font-weight: 900;
    font-size: 135%;
}

/*==========================================================================================

	// フォーム

==========================================================================================*/

.wrap_radioform {
	margin: 0 0 60px 0;
}

.wrap_radioform h3 {
	width:200px;
	margin:0 auto 36px;
}

.type1 {
	width: 100%;
	border-top: solid 1px #bdbdbd;
	border-left: solid 1px #bdbdbd;
}

.type1 td {
	padding:20px;
	vertical-align:middle;
	border-right: solid 1px #bdbdbd;
	border-bottom: solid 1px #bdbdbd;
}

.type1 td img {
	padding:0 0 0 5px;
}

.formleft {
	width:175px;
	background:#ededed;
}

.type1 td #name {
	width:100%;
}

.type1 td #age {
	width:80px;
	margin:0 5px 0 0;
}

.type1 td input ,select{
    vertical-align:middle;
	position:relative;
	top:-3px;
}

.btn_form {
	width:440px;
	margin:60px auto 0;
}

.btn_form li {
	float: left;
	margin: 0 20px 0 0;
}


.btn_form li:last-child {
	margin: 0px;
}

.comment {
	padding:30px;
	font-size:20px;
	font-weight:bold;
	text-align:center;
	border:solid 1px #313131;
}

.radioinner {
	width:308px;
}

/*==========================================================================================

	// 過去のニュース

==========================================================================================*/

.archivelist li {
	background:url(../../common/images/arrow.png) no-repeat left center;
	padding: 0 0 0 20px;
	margin: 0 0 20px 0;
}

.archivelist li:last-child {
	margin: 0px;
}





/*==========================================================================================

	// news　detail

==========================================================================================*/

.article01 {
	line-height:1.8;
}

.article01 h3 {
	font-weight:bold;
	font-size: 20px;
	margin-bottom: 20px;
}

.date {
	margin-bottom: 20px;
}


/*　アイコン　*/
.date span {
	display:inline-block;
	padding: 2px 2px 2px 2px;
	margin-right: 20px;
	text-align:center;
	font-weight:bold;
	font-size:90%;
	color:#ffffff;
	width:65px;
	overflow:hidden;
	white-space: nowrap;
	vertical-align:middle;
	border-radius: 4px;
}

.ico-event {
	background:#fe99a6;
}

.ico-goods {
	background:#6dc380;
}

.ico-other {
	background:#a0a0a0;
}

.ico-modelers {
	background:#66c8f4;
}

.ico-book {
	background:#eda938;
}



.article01 .ArticleText .photo {
	margin: 10px 0;
}

.article01 .ArticleText a {
	color:#989696;
	text-decoration:underline;
}


.add_ex span.black, .add_ex span.black a{
color: #000 !important;
}
